package com.wechat.dao;

import org.springframework.stereotype.Repository;

import com.wechat.global.base.dao.impl.BaseDao;
import com.wechat.model.dbEntity.TdtgFoucsView;

@Repository
public class TdtgFoucsViewDao extends BaseDao {

	// 获取关注语
	public TdtgFoucsView selectTxt() {
		return super.selectOne("TdtgFoucsViewMapper.selectTxt", "");
	}

}
